/*--

	Theme Name: theme54581

	Theme URI: http://info.template-help.com/help/

	Description: A theme for Wordpress 3.8.x

	Author: Template_Help.com

	Author URI: http://info.template-help.com/help/

	Template: CherryFramework

	Version: 3.1.2

--*/


/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */

/* Phone Number Custom Style */

body .menu_button { position:absolute; right:400px; }
body .menu_button  a { font-size:12px; font-weight:normal; padding:8px 15px !important; }
body .menu_button  a:before { border-color:#ff905d; }
body .menu_button  a { color:#ff905d !important; }

.phone_number {
	width:405px; float:right; margin-bottom:21px;
}
.phone_number a { color:#ff905d !important; font-size:27px; font-weight:700; }
.phone_number span.phone { float:right; background:url('images/phone_icon.png') no-repeat; display: inline-block; height: 28px; padding: 1px 0 0 30px; }

.social_icons { float:left; position:relative; z-index:9999; }
.social_icons ul li {			
	float:left;
	list-style:none;
	margin:0 4px;
}
.social_icons a:hover { opacity:0.6; }
/* Change Color Text to Blue */
body .nav .sf-menu .sub-menu { width:240px; }
body .nav { margin-top:5px; }
body .nav .sf-menu > li a > div:first-child + div span,
body #back-top a:hover span:before,
body #back-top a span:before,
body .cont_banner .team1 li .block_cont1 h5 a,
body .cont_banner .team1 li .block_cont1 .pos,
body .testi_1 .owl-carousel-testi .owl-wrapper-outer .owl-wrapper .owl-item .item .desc .btn,
body .service-box3 .title,
body .block_3 li .block_cont1 h5 a,
body .arrow-list ul li a:before, .arrow-list ul li a,
body .portfolio_item .portfolio_item_holder .caption h3 a,
body .related-posts ul li > a,
.title-section .breadcrumb li.active,
#sidebar ul li a,#sidebar .comments-custom li .meta_format .comments-custom_h_author,
#sidebar .comments-custom li .meta_format time,
body .btn-primary,
body .post-author h3,
body #comments .comment-list li .comment-body .reply a
{
	color:#75c6ef !important;
}

/* Slider COlor Text Change */
body.page .parallax-slider #mainCaptionHolder .container .slider_caption h2 {
	color:#fff !important;
	text-shadow:0 0 0.4em #3a53a4, 0 0 0.4em #3a53a4, 0 0 0.4em #3a53a4;
	font-weight:700;
}

.grecaptcha-badge {
    visibility: hidden;
}

/* Buttons Background SLider */

body .parallax-slider .btn-primary { color:#3a53a4 !important; }
body .parallax-slider .btn-primary:hover:before { border:1px solid #3a53a4 !important; }
body .btn-primary::before {
	background:rgba(255, 255, 255, 0.6) !important;	
}

body .cont_banner .team1 li .block_cont2
 {
	background-color:#3a53a4 !important;
}

/* Visible Image */

body .portfolio_item_holder .thumbnail a img,
body .thumbnail a img,
body .post__holder .featured-thumbnail img {
	opacity:1;
}

/* Changed ICON on homepage Staff Hover */
body .cont_banner .team1 li .block_cont2 .post_metabox:before {	
	content: "\f055";	
}

/* Change border of button Primary */
body .wpcf7 .btn-primary:hover,
body .btn-primary:hover:before,
#respond .btn-primary:hover,
#searchform .btn-primary:hover {
	border:2px solid #75c6ef !important;
}

/* Our Team Custom Style */

body.single .team-holder .page-header h1 { font-size:44px; } 
body.single .team-holder .page-header h1 span.page-desc { font-size:20px; } 
/*body .list-item-5 { width:100% !important; max-width:100% !important; }*/

/* Footer List */

body .footer .footer-sidebar:before, body .footer .footer-sidebar:after, body .footer-sidebar{ background:#252525; }
body .footer-sidebar ul li {
	background: url("images/list_arr.png") no-repeat 0 8px;
    font-size: 10px;
    line-height: 20px;
    list-style-type: none;
    margin-bottom: 10px;
    padding-left: 7px;
    text-transform: uppercase;
}
body .footer-sidebar .copyright {
	padding:25px 0 0;
}
body .footer-sidebar .our_team_widget li { background:none; padding:0 0 0; }
body .footer-sidebar .our_team_widget li img { opacity:1; }

/* Homepage Caption */

body .parallax-slider #mainCaptionHolder .container .slider_caption {
	float:none;
	margin:0px auto;
}
#back-top-wrapper{
	bottom:90px !important;
	right: 30px  !important;
}

/* Custom Footer */

.footer-sidebar h5 { font-size:14px; text-transform:uppercase; color:#ff905d; }
.footer-sidebar {
    padding-bottom: 20px;
    padding-top: 55px;
}
.footer-sidebar ul {
	margin:0 0 10px;
}
.footer-sidebar i {
	color: #fff;
    float: left;
    font-size: 22px;
    line-height: 24px;
    margin-right: 12px;
}

/* ----------------------------------------BOOK NOW PAGE---------------------*/

body.page .main-holder #book-form .wzl-mail-sent-ok, body.page .main-holder #client-form .wzl-mail-sent-ok{
	display:none;
}
body.page .main-holder #book-form .wzl-mail-sent-ok .welcome-message, body.page .main-holder #client-form .wzl-mail-sent-ok .welcome-message{
	font-size:16px;
	margin-bottom:10px;
}
body.page .main-holder #book-form .wzl-mail-sent-ok .welcome-message h3, body.page .main-holder #client-form .wzl-mail-sent-ok .welcome-message h3{
	font-size:26px;
}
body.page .main-holder #book-form .wpcf7 input[type="text"], body.page .main-holder #book-form .wpcf7 input[type="email"], body.page .main-holder #book-form .wpcf7 input[type="tel"], body.page .main-holder #book-form .wpcf7 textarea, body.page .main-holder #client-form .wpcf7 input[type="text"], body.page .main-holder #client-form .wpcf7 input[type="email"], body.page .main-holder #client-form .wpcf7 input[type="tel"], body.page .main-holder #client-form .wpcf7 textarea{
	padding:10px 10px 10px !important;
	min-height:26px;
	width:92%;
}

body.page .main-holder #book-form .wpcf7 select, body.page .main-holder #client-form .wpcf7 select { min-height:47px !important; width:96%; }
.form-like{ filter:alpha(opacity=0);
-moz-opacity:0;
opacity: 0;
height:0px; }
.clear{ clear:both;}
#wzl-btn.span6{ width:100%; text-align:right;right:20%; }
body.page .main-holder #book-form .wpcf7 textarea, body.page .main-holder #client-form .wpcf7 textarea{ width:96%; }

/* Hide Breadcrumb */

.title-section .breadcrumb, body .post-author { display:none; }
.testimonial small { font-size:14px !important; }

/* Remove excess white space on scroll */
.pseudoStickyBlock {
	display: none !important;
}

@media only screen and (max-width: 768px) {
	body .menu_button { right:416px; }
	body .menu_button a { font-size:10px; padding:8px 13px !important; }
	.phone_number { width:auto; } 
	.phone_number a { font-size:24px; } 
}

@media only screen and (max-width: 600px) {
	body .menu_button {
		right:0;
		top:-56px;
	}
}

@media only screen and (min-width: 320px) and (max-width: 480px) {
	body .phone_number { text-align:left; padding:10px 0; width:100%; float:none; }
	body .block_menu .phone_number span.phone { margin-left:29px; margin-top:20px; float:none; }
	
	body .menu_button {
		display: block;
		padding: 0 0 13px;
		right: auto;
		text-align: center;
		width: 100%;
		position:relative;
		top:auto;
	}
	
	body .menu_button a {
		width:75%;
		font-size:20px;
		font-weight:700;
		line-height:35px;
		
	}
}

.cont_banner .team1 li.list-item-1 {
	/*display: block;
    float: none;
    left: 50%;
	transform: translate(-50.9%);*/
}

li#menu-item-2521.current-menu-item a {
    background: none;
}

.portfolio_content img.attachment-portfolio-main {
	margin-bottom:20px;
}
.portfolio_content img.alignnone  {
	margin-top:0;
}
.cont_banner .team1 li {
    min-height: 275px;
}
